/* семейство шрифта во всем блоке */
#ucontent{
    font-family: "Roboto";
    font-weight: 300;
    text-transform: none;
    font-size: 18px;
    color:#000
}

#ucontent a{
    text-decoration: underline;
    color: #b2000f
}

#ucontent a.anchor{
    text-decoration: none;
    color: #b2000f;
    border-bottom: 1px dotted #b2000f;
}

/* стиль текста во всем блоке */
#ucontent div{
    margin: 30px 0;
}

/* заголовок h1 */
#ucontent h1{
    font-weight: 300;
    text-transform: none;
    font-size: 35px;
}

/* заголовки h2, h3, h4 */
#ucontent h2, h3, h4{
    font-weight: 400;
    text-transform: none;
    letter-spacing: -1px;
}

#ucontent h2{
    padding-top: 10px;
    padding-bottom:0;
    font-weight: bold
}


#ucontent u{
    font-weight: bold;
    margin-top: 20px;
}


#ucontent h3{
    padding-top: 30px;
    padding-bottom:5px;
    font-weight: bold
}

#ucontent h4{
    padding-top: 20px;
    padding-bottom:5px;
    font-size: 21px
}


#ucontent .contents{
    padding: 60px 20px 50px 70px;
    border: 5px solid #e6c8cf;
}


#ucontent .div_space{
    width: 100%;
    height: 30px;
}




/********************* оформление списков *********************/

/**** ul для ссылок якорей по содержанию ****/

#ucontent ul.anchor{
    padding: 70px 0 70px 70px;
    border: 5px solid #ffed00
}

#ucontent ul.anchor li{
    list-style: none;
}

#ucontent ul.anchor li:before{
    content: "\f058";
    font-family: "FontAwesome";
    color:#3ec2d2;
    padding:0 10px 0 0
}

#ucontent ul.anchor li a{
    font-family: "Roboto";
    color:#000;
    text-decoration: none;
}


#ucontent ul.anchor li ul{

    margin:10px 0 0 25px
}

#ucontent ul.anchor li a{
    border-bottom:1px dotted #000;
}
#ucontent ul.anchor li{
    padding: 8px 0 5px 0;
}


/**** обычный ul в тексте ****/

#ucontent ul.normal{
    padding-left: 20px;
}

#ucontent ul.normal li:before{
    content: "\f00c";
    font-family: "FontAwesome";
    color:#000;
    padding:0 10px 0 0
}

#ucontent ul.normal li{
    list-style: none;
    padding: 8px 0 5px 0;
}



#ucontent ul.normal-green{
    padding-left: 20px;
}

#ucontent ul.normal-green li:before{
    content: "\f00c";
    font-family: "FontAwesome";
    color:#15b74e;
    padding:0 10px 0 0
}

#ucontent ul.normal-green li{
    list-style: none;
    padding: 8px 0 5px 0;
}


/********************* конец оформления списков *********************/


#ucontent .image{
    text-align: center;
    padding: 20px 0 20px 0;
}

#ucontent .danger{

}

#ucontent strong{
    font-weight: 700;
}


#ucontent .definition{
    background-color: #f3f1ed;
    padding: 35px 50px 35px 50px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}


#ucontent .info{
    background-color: #c3f9d6;
    padding: 35px 50px 35px 50px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}


#ucontent .info:before{
    content: "\f05a";
    font-family: "FontAwesome";
    color:#4a4a4a;
    padding:0 10px 0px 0;
    font-size: 30px;
    float:left

}



#ucontent .notice{
    font-size: 20px;
    padding: 20px 30px 20px 30px;
    text-align: center;
    border-left: 8px solid #3ec2d2;
    font-family: "Times New Roman";
    font-style: italic;
    background-color: #f3f1ed;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}


/******************** оформление активных изображений ********************/

#ucontent .image a img{
    width:40%;
    box-shadow: 0 0 10px 5px rgba(221, 221, 221, 1);
}

#ucontent .image a img:hover{
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
    opacity: 0.8
}



/******************** конец оформления активных изображений ********************/



/* divS */

#ucontent .div_padding_0_0_0_20{
    padding:0 0 0 20px;
}

#ucontent .div_align_center{
    text-align: center;
}

#ucontent .title{
    font-size: 30px;
    font-weight: 700;
    text-align: center;
}


#ucontent table{
    font-size: 11px;
}

#ucontent table td{
    padding: 20px;
    text-align: center;
}